<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_margin="15dp"
    app:cardCornerRadius="15dp"
    app:contentPaddingBottom="5dp"
    app:contentPaddingLeft="12dp"
    app:contentPaddingRight="15dp"
    app:contentPaddingTop="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:drawableRight="@drawable/ic_pull"
            android:drawablePadding="5dp"
            tools:text="2020.01"
            android:textColor="#ff333333"
            android:textSize="12sp" />

        <View
            android:layout_width="0.5dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginLeft="7dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="5dp"
            android:background="#FFDCDCDC" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:tabContentStart="0dp"
            app:tabGravity="fill"
            app:tabIndicatorFullWidth="false"
            app:tabIndicatorHeight="0dp"
            app:tabMinWidth="20dp"
            app:tabMode="scrollable"
            app:tabPadding="0dp" />

    </LinearLayout>

</androidx.cardview.widget.CardView>
